html,body{
    background-color: transparent !important;
}
.s3dViewerContainer{
    width:100%;
    height:100%;
    background-color: transparent;
}
*:focus{
    outline: none;
}
.exhibit3dViewerToolbar{
    position: absolute;
    top: 20px;
    right: 20px;
    width: auto;
    height: 40px;
}
.commonBtn{
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-size: 100% 100%;
    background-color: #666666;
    opacity: 70%;
    cursor: pointer;
    margin-bottom: 10px;
    display: block;
}
.rotateBtn{
    background-image: url("../resources/images/startRotate.png");
}
.rotateBtnRotating{
    background-image: url("../resources/images/stopRotate.png");
}
.homeBtn{
    background-image: url("../resources/images/home.png");
}
.exhibit3dViewerHeader{
    position: absolute;
    left: 30px;
    top: 30px;
    width: auto;
    height: auto;
    display: block;
    font-size: 28px;
    font-family: 'KaiTi', '楷体', 'Kaiti', '新宋', 'SimSun', '宋体', 'Songti SC', sans-serif;
    color: #ffffff;
    text-shadow: 1px 1px 1px #888888;
}
.exhibit3dViewerTitle{
    position: relative;
    height: 40px;
    width: auto;
    display: block;
}
.exhibit3dViewerSubTitle{
    position: relative;
    height: 40px;
    width: auto;
    display: block;
}

@media all and  (max-width: 639px) {
    .exhibit3dViewerHeader {
        font-size: 24px;
    }
}